@charset "utf-8";


/*------------------------------------------*/
/* リンクリスト
/*------------------------------------------*/


.link-list li:nth-child(-n+2) {
  margin-top: 0;
}

.link-list li {
  width: 45%;
}

@media screen and (min-width: 768px), print {
  .link-list li:nth-child(-n+3) {
    margin-top: 0;
  }

  .link-list li {
    width: 30%;
  }
}

@media screen and (min-width: 834px), print {
  .link-list li:nth-child(-n+4) {
    margin-top: 0;
  }

  .link-list li {
    width: 200px;
  }
}